.cg__field--success input {
    border: 1px solid green!important;
}
.input-success {
    border: 1px solid green!important;
}
.error-text {
    color: red;
    font-size: 12px;
    margin-top: 5px;
}
.input-error {
    border: 1px solid red;
}
button[disabled] {
    background-color: #ccc;
    cursor: not-allowed;
}
.cg__field--error label {
    border: 1px solid red!important;
}
.cg__field--disabled::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background-color: #ffffff33;
    pointer-events: none;
    border-radius: 12px;
    z-index: 100000;
}
.cg__field--disabled input:disabled {
    pointer-events: none;
    background-color: #d9d9d933;
}
[data-input-main] {
    display: none;
}
.cg__field--error input::placeholder {
    color: #cc2020!important;
}
[id^="wait_comp_"] {
    display: none !important;
}

.main-form-secondary__wrapper-three-col {
    display: grid!important;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr)) !important;
    gap: 12px;
    max-height: unset!important;
}
